SELECT 
	id as inspirations_id,
	title,
	description,
	cover,
	null as advertiser_id,
	null as url,
	status,
	post_at,
	limit_at,
	(SELECT id FROM app_favorites WHERE id = inspirations_id AND user_id=60) AS favorite_id
 FROM app_inspirations  UNION SELECT
	id as inspirations_id,
	title,
	description,
	cover,
	advertiser_id,
	url,
	status,
	post_at,
	limit_at,
	null AS favorite_id
from app_advertising
where post_at <= NOW() AND limit_at >= NOW() AND status = 'published';